Bug 192179 - Submitting a bug redirects to an error screen.
Summary: Submitting a bug redirects to an error screen.
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: devel
Hardware: All
OS: Linux
medium
urgent vote
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-05-18 04:50 UTC by Wade Bowmer
Modified: 2013-06-24 03:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-07 16:07:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Wade Bowmer 2006-05-18 04:50:38 UTC
Description of problem:

When submitting a bug with rsync, I got a screen saying my bug was submitted and 
that the page was being redirected to the New Bug screen. Then I got an error: 
Invalid Product ''.

Comment 1 Wade Bowmer 2006-09-26 01:46:41 UTC
This is still not fixed.



Note You need to log in before you can comment on or make changes to this bug.